.widthWrap {
	max-width: none;
	width: 1002px;
}
#banner {
	height: 360px;
	width: 980px;
	margin: auto;
}
#banner .slides_container div {
	width: 980px;
	height: 360px;
}
#banner .pagination {
	margin-bottom: -20px;
	white-space: nowrap;
	text-align: right;
	display: block;
}
#banner .pagination a,
#banner .pagination li {
	display: inline-block;
	*display: inline;
	*zoom: 1;
}
#banner .pagination li {
	margin-right: 18px;
}
#banner .pagination a {
 	background: url(../img/radio.png) no-repeat center top;
	padding-top: 16px;
	overflow: hidden;
	width: 14px;
	height: 0;
	_background-image: url(../img/radio.gif);
}
#banner .current a {
	background-image: url(../img/radio_cur.png);
	_background-image: url(../img/radio_cur.gif);
}
#banner img {
	width: 100%;
	display: block;
	margin: auto;
}
#girdbox {
	font-size: 12px;
}
#girdbox h2 {
	background: url(../img/icon2.png) no-repeat left center;
	border-bottom: 1px solid #e5e5e5;
	margin-bottom: 15px;
	padding-left: 25px;
	line-height: 60px;
	font-size: 24px;
	color: #FF8A00;
	clear: both;
}
#girdbox .gird {
	background-position: center 125px;
	background-repeat: no-repeat;
	display: inline-block;
	vertical-align: top;
	padding: 15px 20px;
	text-align: left;
	color: #505961;
	height: 260px;
	width: 270px;
	margin: 1px;
	*display: inline;
	*zoom: 1;
}
#girdbox .gird:hover {
	border: 1px solid #d1e7f9;
	background-color: #e7f3fe;
	margin: 0;
}
#girdbox .gird h3 {
	background: url(../img/icon.png) no-repeat right center;
	display: inline-block;
	padding-right: 20px;
	font-size: 16px;
	color: #608ad6;
	*display: inline;
	_background-image: url(../img/icon.gif);
}
#girdbox .gird b {
	line-height: 40px;
	font-size: 14px;
	display: block;
}
#girdbox .btns {
	margin-right: -15px;
	padding-top: 110px;
}
#girdbox .btns a {
	border: 1px solid #5075b8;
	text-decoration: none;
	display: inline-block;
	background: #608ad6;
	position: relative;
	line-height: 30px;
	margin-left: 6px;
	font-size: 14px;
	padding: 0 16px;
	color: #fff;
	behavior: url("/static/skin/common/htc/PIE.htc");
}
#girdbox .btns a {
	-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2), 0px 1px 0 rgba(255,255,255,.2) inset;
	   -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2), 0px 1px 0 rgba(255,255,255,.2) inset;
	        box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2), 0px 1px 0 rgba(255,255,255,.2) inset;
}
#girdbox .btns a:first-child {
	margin: 0;
}
#app1 {
	background-image: url(../img/app1.png);
	_background-image: url(../img/app1.gif);
}
#app2 {
	background-image: url(../img/app2.png);
	_background-image: url(../img/app2.gif);
}
#app3 {
	background-image: url(../img/app3.png);
	_background-image: url(../img/app3.gif);
}
#app4 {
	background-image: url(../img/app4.png);
	_background-image: url(../img/app4.gif);
}
#app5 {
	background-image: url(../img/app5.png);
	_background-image: url(../img/app5.gif);
}
#app6 {
	background-image: url(../img/app6.png);
	_background-image: url(../img/app6.gif);
}
#app7 {
	background-image: url(../img/app7.png);
	_background-image: url(../img/app7.gif);
}

#app8 {
	background-image: url(../img/app8.png);
	_background-image: url(../img/app8.gif);
}